/*11. Write a query in SQL to display the full name (first and last) name, and salary, for all employees whose salary is out of 
the range 7000 and 15000 and make the result set in ascending order by the full name.*/
SELECT first_name || ' ' || last_name as Name, salary  
 FROM  employees  
   WHERE salary NOT BETWEEN 7000 AND 15000  
     ORDER BY first_name || ' ' || last_name; 